Starcraft needs OS 9?

Discussion in 'Mac Apps and Mac App Store' started by sikkinixx, Jul 14, 2005.

  1. sikkinixx macrumors 68020

    sikkinixx

    Joined:
    Jul 10, 2005
    Location:
    Rocketing through the sky!
    #1
    When I try to install Starcraft and some other Blizzard games that I have Tiger tells me that i need classic OS support? wtf does that mean? Do i have to buy and old OS to get it to work?
     
  2. HiRez macrumors 603

    HiRez

    Joined:
    Jan 6, 2004
    Location:
    Western US
  3. Stike macrumors 65816

    Stike

    Joined:
    Jan 31, 2002
    Location:
    Germany
    #3
    At first, you get the Starcraft OS X Installer (available at Blizzards homepage or versiontracker or somewhere else) and after installing with it, you just get the latest OS X patch, there you go! :)
     

Share This Page